#!/bin/bash
#
# changes molly-guard to use fqdn

FILE="/etc/molly-guard/rc"
PATTERN="USE_FQDN=true"

if [ -f ${FILE} ]
then
	START="$(grep ${PATTERN} ${FILE})"

	if [ "${START:0:1}" == "#" ]
	then
		echo "Fixing molly-guard to use fqdn in file ${FILE}."
		sed -i "/${PATTERN}/s/^#//" ${FILE}
	fi
fi
